body{
	margin: 0;
	padding: 0;
	font-family: 'Outfit', sans-serif;
	font-weight: 300;
	overflow-x: hidden;
}
::selection{
	background-color: rgba(31,31,31,.9);
	color: white;
}
::-moz-selection{
	background-color: rgba(31,31,31,.9);
	color: white;
}
::placeholder {color: #a5a5a5;opacity: 1;}
:-ms-input-placeholder {color: #a5a5a5;}
::-ms-input-placeholder{color: #a5a5a5;}
h1, h2, h3{
	font-weight: 900;
}
p{
	font-size: 1.2em;
}
a{
	text-decoration: none;
}
.text-center{
	text-align: center;
}
.text-right{
	text-align: right;
}
.absolute{
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
	left: 0;
}
.col-12{
	width: 95%;
	float: left;
	padding: 0 2.5%;
}
.col-6{
	width: 40%;
	float: left;
	padding: 0 5%;
}
.wrap{
	padding-left: 7%;
	padding-right: 7%;
}
.clear{
	clear: both;
}
#toast{
	position: fixed;
	left: 50%;
	bottom: 0px;
	opacity: 0;
	z-index: 100;
	width: 280px;
	margin-left: -160px;
	text-align: center;
	padding: 10px 20px;
	background-color: rgba(13,13,13,.7);
	color: white;
	border-radius: 100px;
	visibility: hidden;
	animation: toast 4s ease-out 1s;
	animation-fill-mode: forwards;
}
@keyframes toast{
	10%,90%{bottom: 20px; opacity: 1; visibility: visible;}
	100%{opacity: 0;}
}
.fadeIn{
	animation: fadeIn 1.5s;
}
.fadeIn:nth-of-type(2){
	animation: fadeIn 2.5s;
}
@keyframes fadeIn{
	0%,30%{opacity: 0;}
	to{opacity: 1;}
}
.parallax-mirror{
	transition-timing-function: cubic-bezier(.83,.03,.55,1.08);
}
/*MENU*/
.nav-btn{
	position: fixed;
	top: 15px;
	right: 15px;
	z-index: 1000;
	padding: 8px 12px 16px 12px;
	cursor: pointer;
	line-height: 0px;
	border-radius: 5px;
	transition: .3s;
}
.nav-btn.scrolled{
	background-color: rgba(47,47,47,.7);
}
.nav-btn.scrolled span{
	background-color: white;
}
.nav-btn span{
	width: 30px;
	height: 2px;
	display: block;
	margin-top: 8px;
	border-radius: 1px;
	transition: .3s;
	background-color: white;
}
.nav-btn-alba span{background-color: #292354;}
.nav-btn-dia span{background-color: #27574d;}
.nav-btn-tarde span{background-color: #560030;}
.nav-btn-noche span{background-color: #010119;}

.nav-btn.open span:nth-child(1){
	transform: rotate(45deg) translate(6px,8px);
	background-color: white;
}
.nav-btn.open span:nth-child(2){
	transform: scale(0);
	background-color: white;
}
.nav-btn.open span:nth-child(3){
	transform: rotate(-45deg) translate(6px, -8px);
	background-color: white;
}
.nav{
	width: 280px;
	height: 100vh;
	position: fixed;
	background-color: #2f2f2f;
	z-index: 900;
	padding: 20px;
	right: -320px;
	transition: .5s;
}
.nav-open{
	right: 0;
}
.nav img{
	margin-top: 60px;
}
.nav a{
	color: white;
	text-align: center;
	display: block;
	margin-top: 30px;
	text-decoration: none;
}
.hero-scene{
	position: relative;
	float: left;
	width: 100%;
	height: 100vh;
}
.f-alba{
	background: url('../img/fa.png') bottom center no-repeat;
	background-size: cover;
	z-index: 10;
}
.f-dia{
	background: url('../img/fd.png') bottom center no-repeat;
	background-size: cover;
	z-index: 10;
}
.f-tarde{
	background: url('../img/ft.png') bottom center no-repeat;
	background-size: cover;
	z-index: 10;
}
.f-atardecer{
	background: url('../img/fs.png') bottom center no-repeat;
	background-size: cover;
	z-index: 10;
}
.f-noche{
	background: url('../img/fn.png') bottom center no-repeat;
	background-size: cover;
	z-index: 10;
}
.logo{
	width: 100%;
	height: 240px;
	margin: 0 auto;
	position: absolute;
	left: 0;
	bottom: 55%;
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
	z-index: 100;
}
.logo-alba{
	background-image: url('../img/logoA.png');
}
.logo-dia{
	background-image: url('../img/logoD.png');
}
.logo-tarde{
	background-image: url('../img/logoT.png');
}
.logo-atardecer{
	background-image: url('../img/logoS.png');
}
.logo-noche{
	background-image: url('../img/logoN.png');
}
.portada{
	color: white;
	float: left;
	width: calc(100% - 20px);
	padding: 0 10px;
	position: relative;
	z-index: 10;
}
.portada-alba{
	background-color: #251342;
}
.portada-dia{
	background-color: #001820;
}
.portada-tarde{
	background-color: #350922;
}
.portada-atardecer{
	background-color: #2C0323;
}
.portada-noche{
	background-color: #0A111A;
}
.dynamic-text{
	position: relative;
	font-weight: bold;
}
.dynamic-text.in{
	animation: textIn 1s;
}
@keyframes textIn{
	0%{opacity: 0; top: -15px;}
	100%{opacity: 1; top: 0;}
}
.dynamic-text.out{
	animation: textOut 1s;
}
@keyframes textOut{
	0%{opacity: 1; top: 0px;}
	80%,100%{opacity: 0; top: 15px;}
}
.portada h2{
	font-size: 3em;
	font-weight: normal;
}
.portada p{
	margin: 0;
	padding: 30px 15% 100px;
	font-size: 1.3em;
}
.portada .separator{
	width: 300px;
	height: 50px;
	margin: 0 auto;
	background: url('../img/separator.png') no-repeat;
	background-size: contain;
}
.servicios{
	background-image: radial-gradient(#fff 40%, #ededed);
	float: left;
	width: 90%;
	padding: 100px 5% 140px;
	display: flex;
	flex-wrap: wrap;
}
.servicios .col-6{
	color: #2f2f2f;
}
.titulo{
	float: left;
	width: 100%;
	color: white;
	position: relative;
	background-image: linear-gradient(to right, #000, #1f1f1f, #000);
	z-index: 1;
}
.titulo:after{
	content: "";
	width: 100px;
	height: 100px;
	margin-left: -50px;
	background-color: #1c1c1c;
	position: absolute;
	left: 50%;
	bottom: -25px;
	z-index: -1;
	transform: rotate(45deg);
}
.titulo h2{
	text-align: center;
	padding: 50px 25px;
	font-size: 2.5em;
	margin: 0;
}
.servicios h3{
	font-size: 2em;
	text-transform: uppercase;
	position: relative;
	display: inline-block;
	margin-bottom: 0;
	z-index: 10;
}
.servicios h2{
	font-size: 2em;
}
.icono{
	width: 200px;
	height: 200px;
	margin: 60px auto 0;
	position: relative;
	background-repeat: no-repeat;
	background-size: cover;
}
.icono div{
	background-repeat: no-repeat;
	background-size: cover;
}
/*Piano*/
.piano{
	background-image: url('../img/icons/piano.png');
}
.teclas{
	background-size: cover;
}
.a-teclas{
	animation: teclas 2.5s linear;
}
@keyframes teclas{
	0%,7%{background-image: url('../img/icons/do.png');}
	10%,16%{background-image: url('../img/icons/re.png');}
	20%,26%{background-image: url('../img/icons/mi.png');}
	33%,50%{background-image: none;}
	60%,70%{background-image: url('../img/icons/do.png'), url('../img/icons/mi.png');}
}
/*Eq*/
.eq{background-image: url('../img/icons/eq.png');}
.barra1{background-image: url('../img/icons/barra1.png');}
.barra2{background-image: url('../img/icons/barra2.png');}
.barra3{background-image: url('../img/icons/barra3.png');}
.eq-shadow{background-image: url('../img/icons/eq-shadow.png');}
.a-barra1{
	animation: barraUno 2.5s ease;
}
.a-barra2{
	animation: barraDos 2.2s ease .2s;
}
.a-barra3{
	animation: barraTres 2.5s ease;
}
@keyframes barraUno{
	20%,70%{transform: translateY(-33px);}
}
@keyframes barraDos{
	50%,70%{transform: translateY(30px);}
}
@keyframes barraTres{
	40%,80%{transform: translateY(-15px);}
}
/*Album*/
.perspective{perspective: 150px;}
.vinyl{
	background-image: url('../img/icons/vinyl-alt.png');
	transform: translateX(10px);
}
.album{
	background-image: url('../img/icons/album.png');
}
.a-album-icono{animation: album-icono 2s ease;}
.a-vinyl{animation: vinyl 2s ease;}
@keyframes album-icono{
	40%,70%{transform: rotateY(-7deg) translateX(-50px);}
}
@keyframes vinyl{
	40%,70%{transform: translateX(120px) rotate(190deg);}
}
/*Amplificador*/
.ampli{
	background-image: url('../img/icons/ampli.png');
	z-index: 10;
}
.parlante{
	background-image: url('../img/icons/parlante.png');
	z-index: 1;
}
.a-parlante{
	animation: parlante .5s infinite;
}
.a-ampli{
	animation: ampli 2s;
}
@keyframes parlante{
	20%{transform: scale(1.07);}
}
@keyframes ampli{
	0%,25%,50%,75%{transform: translateY(0px) rotate(0deg);}
	12.5%,62.5%{transform: translateY(-10px) rotate(3deg);}
	37.5%,87.5%{transform: translateY(-10px) rotate(-3deg);}
}
/*Tuner*/
.tuner{
	background-image: url('../img/icons/tuner.png');
	transform-origin: bottom left;
}
.a-tuner{
	animation: tuner 1s;
}
@keyframes tuner{
	10%{transform: rotate(5deg);}
	20%{transform: rotate(-5deg);}
	30%{transform: rotate(4deg);}
	40%{transform: rotate(-4deg);}
	50%{transform: rotate(3deg);}
	60%{transform: rotate(-2deg);}
	70%{transform: rotate(1deg);}
	80%{transform: rotate(-1deg);}
	90%{transform: rotate(0deg);}

}
.tuner-vib{
	background-image: url('../img/icons/tuner-vib.png');
	transform-origin: bottom left;
}
.a-tuner-vib{
	animation: tuner-vib 1s .1s;
}
@keyframes tuner-vib{
	10%{transform: rotate(-5deg);}
	20%{transform: rotate(5deg);}
	30%{transform: rotate(-4deg);}
	40%{transform: rotate(4deg);}
	50%{transform: rotate(-3deg);}
	60%{transform: rotate(3deg);}
	70%{transform: rotate(-2deg);}
	80%{transform: rotate(1deg);}
	90%{transform: rotate(-1deg);}
}
.music{
	background: url('../img/icons/corchea.png') no-repeat center;
	width: 50px;
	height: 50px;
	top: 33%;
	left: 33%;
	opacity: 0;
}
.a-music{
	animation: music 1.5s;
}
@keyframes music{
	50%,60%{opacity: 1;}
	50%,100%{transform: translate(-30px, -60px);}
}
/*Planes*/
.planes{
	width: 90%;
	float: left;
	padding: 83px 5% 100px;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
	position: relative;
	background-image: url('../img/hexagonos.png'), radial-gradient(#3f3f3f, #1f1f1f);
	background-position: center;
	overflow: hidden;
}
.planes h2{
	font-size: 1.8em;
	width: 100%;
	padding: 0 20px;
	position: relative;
	color: white;
	z-index: 10;
}
.tarjeta{
	width: 300px;
	margin: 20px auto 0;
	color: #4a4a4a;
	position: relative;
	z-index: 10;
	transition: .3s;
}
.tarjeta:hover{
	transform: scale(1.03);
	cursor: pointer;
}
.tarjeta-top, .tarjeta-content{
	float: left;
	width: 100%;
	background-color: white;
	box-shadow: 0px 5px 10px rgba(42,42,42,.5);
}
.tarjeta-top{
	padding-bottom: 20px;
	position: relative;
	overflow: hidden;
	transition: .3s ease;
	transform-origin: left bottom;
	border-radius: 0 0 10px 10px;
}
.tarjeta-top::after{
	content: "";
	width: 100%;
	border-bottom: 2px dashed #2f2f2f;
	position: absolute;
	bottom: -1px;
	left: 0;
}
.tarjeta-cortada{
	transform: translateY(-20px) rotate(-30deg);
}
.tarjeta-content-cortada{
	transform: rotate(5deg);
}
.tarjeta-fecha{
	float: left;
	padding: 20px 0 0 20px;
}
.tarjeta-barcode{
	float: right;
	margin: 25px 20px 0 0;
	width: 143px;
	height: 48px;
	cursor: pointer;
	background-image: url('../img/barcode.png');
	background-size: cover;
	position: relative;
}
.tarjeta-barcode::before{
	content: "click para comenzar";
	font-size: 12px;
	position: absolute;
	top: -17px;
	width: 100%;
	text-align: center;
}
.tarjeta-content{
	position: relative;
	z-index: 10;
	padding-bottom: 20px;
	border-radius: 10px 10px 0 0;
	overflow: hidden;
	transition: .3s ease;
	transform-origin: left top;
}
.tarjeta-content::after{
	content: "";
	width: 100%;
	border-bottom: 2px dashed #2f2f2f;
	position: absolute;
	top: -1px;
	left: 0;
}
.tarjeta-content span{
	position: absolute;
	bottom: 198px;
	right: -110px;
	font-size: 2em;
	transform: rotate(-90deg);
	color: #dfdfdf;
	line-height: 0;
	width: 100%;
}
.tarjeta-titulo, .tarjeta-precio, .tarjeta p, .tarjeta ul{
	margin: 0;
}
.tarjeta-titulo{
	font-size: 1.5em;
	padding: 20px;
	color: white;
}
.tarjeta:nth-of-type(1) .tarjeta-titulo{
	background-color: #ffac58;
}
.tarjeta:nth-of-type(2) .tarjeta-titulo{
	background-color: #408AC6;
}
.tarjeta:nth-of-type(3) .tarjeta-titulo{
	background-color: #BD3839;
}
.tarjeta-precio{
	font-size: 2.5em;
	color: #4a4a4a;
	padding: 20px 0;
}
.tarjeta-precio small{
	font-size: 15px;
	text-transform: uppercase;
	margin-bottom: -7px;
	margin-top: 5px;
	display: block;
}
.tarjeta p{
	padding: 0 20px 20px;
	position: relative;
}
.tarjeta b{
	color: #4a4a4a;
}
.tarjeta ul{
	padding: 0 20px 20px;
	font-size: 13px;
	line-height: 2.5em;
	list-style: none;
}
.tarjeta li::before{
	font-family: "Font Awesome 5 Pro";
	font-weight: 900;
	content: "\f00c  ";
	color: #378468;
}
/*MODAL*/
.modal{
	position: fixed;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background-color: rgba(24,24,24,.7);
	z-index: 50;
	overflow-y: scroll;
	display: none;
}
.close-modal{
	position: absolute;
	top: 5px;
	right: 5px;
	z-index: 50;
	background-color: #1f1f1f;
	color: white;
	width: 32px;
	height: 26px;
	padding-top: 6px;
	border-radius: 50%;
	cursor: pointer;
}
.modal-content{
	width: 610px;
	background-color: #f5f5f5;
	padding-bottom: 0px;
	border-radius: 5px;
	margin-top: 25px;
	left: 50%;
	margin-left: -305px;
	margin-bottom: 100px;
	position: absolute;
	transform: scale(0);
	transform-origin: center 25%;
	overflow: hidden;
	transition: 1s cubic-bezier(.82,.3,.25,1.46);
}
.modal-show{
	transform: scale(1);
}
.modal-header{
	padding: 20px 10px;
	position: relative;
	color: white;
}
.modal-header img{
	height: 150px;
}
.modal-header h3{
	margin: 0;
	font-size: 1.5em;
}
.modal-header p{
	margin: 0;
}
.modal-wrap{
	padding: 5px;
}
.modal-col{
	width: 290px;
	float: left;
	margin: 5px;
}
.modal-col img{
	width: 100%;
	display: block;
	border-radius: 5px;
	margin-bottom: 10px;
	box-shadow: 1px 1px 3px rgba(0,0,0,.3);
}
.modal-footer{
	width: 100%;
	float: left;
	padding-bottom: 10px;
}
/*CTA*/
.cta{
	float: left;
	width: 100%;
	position: relative;
	box-sizing: border-box;
	background: url('../img/cta-background.jpg') center no-repeat;
	background-size: cover;
	padding: 240px 10%;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
}
.cta-text{
	color: white;
	width: 50%;
	float: left;
}
.cta-text h3{
	font-size: 3em;
	margin: 0;
}
.cta-text p{
	font-size: 1.1em;
	margin-bottom: 40px;
}
/*BOTONES*/
.btn{
	display: inline-block;
	text-decoration: none;
	padding: 12px 30px;
	position: relative;
	font-weight: bold;
	border-radius: 30px;
	overflow: hidden;
	z-index: 0;
}
.btn-white{
	border: 2px solid white;
	color: white;
	position: relative;
}
.btn::after{
	content: "";
	position: absolute;
	top: -20px;
	left: -60px;
	width: 50px;
	height: 80px;
	background-color: rgba(255,255,255,.3);
	transform: rotate(15deg);
}
.btn:hover::after{
	left: 104%;
	transition: 1s;
}
.btn-yellow{
	background-image: linear-gradient(45deg, #FBDA6E, #f9c724);
	border: 2px solid #FBDA6E;
	color: #212121;
}
.btn-black{
	background-color: #1f1f1f;
	border: 2px solid #1f1f1f;
	color: white;
}
/*HOSTING*/
#hosting{
	padding-top: 120px;
	padding-bottom: 120px;
	width: 100%;
	float: left;
	background: url('../img/hosting.jpg') center no-repeat;
	background-size: cover;
}
#hosting .text{
	float: right;
}
#hosting .text h2{
	font-size: 4em;
	line-height: 1.2em;
	margin: 0;
}
#hosting .text h3{
	font-size: 2em;
	line-height: 1.2em;
	margin: 0;
}
#hosting .text ul{
	list-style: none;
	padding: 0;
}
#hosting .text ul li{
	margin: 5px 0;
	font-size: 1.2em;
}
#hosting .text ul li::before{
	content: '\f111';
	font-size: 8px;
	font-family: 'Font Awesome 5 Pro';
	font-weight: bold;
	margin-right: 10px;
}

/*FORM*/
.contacto{
	float: left;
	width: 100%;
	height: 700px;
	position: relative;
	perspective: 1000px;
}
.contacto-light{
	background: url('../img/form-fondo-luz.png') no-repeat center;
	background-size: cover;
	z-index: 11;
	pointer-events: none;
	opacity: 0;
	transition: 2s;
}
.contacto-light-a{
	opacity: 1;
}
.atril{
	background: url('../img/atril.png') no-repeat center bottom;
	background-size: 700px;
}
.form-wrap{
	float: left;
	width: 670px;
	left: 50%;
	padding: 10px 0;
	margin-left: -335px;
	top: 128px;
	position: relative;
	z-index: 10;
}
.instrument-wrap{
	width: 180px;
	height: 180px;
	border-radius: 50%;
	background-color: #9475CC;
	margin: 40px auto 0;
	position: relative;
}
.form-wrap h3{
	font-size: 2em;
	color: #2f2f2f;
	margin: 0 0 20px 0;
}
.title-form, form{
	width: 335px;
	height: 400px;
	margin: 10px 0;
	overflow: hidden;
	float: left;
	box-sizing: border-box;
}
.title-form{
	border-top-left-radius: 7px;
	transform-origin: right;
	transform: rotateY(180deg);
	position: relative;
	backface-visibility: hidden;
	-webkit-backface-visibility: hidden;
	z-index: 50;
	background-image: url('../img/back-libro.jpg');
	padding: 25px 30px;
}
.title-form-a{
	animation: title-form 2s forwards;
}
@keyframes title-form{
	to{transform: rotateY(0deg);}
}
.libro-portada{
	width: 50%;
	height: 400px;
	background: url('../img/portada-libro.jpg') no-repeat center;
	background-size: cover;
	position: absolute;
	top: 20px;
	left: 50%;
	z-index: 51;
	border-top-right-radius: 7px;
	cursor: pointer;
	transition: .4s;
	transform-origin: left;
	backface-visibility: hidden;
	-webkit-backface-visibility: hidden;
}
.libro-portada-a{
	animation: libro-portada 2s forwards;
}
@keyframes libro-portada{
	to{transform: rotateY(-180deg);}
}
.btn-libro{
	cursor: pointer;
	position: absolute;
	bottom: 60px;
	text-align: center;
	width: 100px;
	left: 50%;
	margin-left: -50px;
	animation: pulse 2s infinite;
}
@keyframes pulse{
	0%,100%{color: rgba(20,20,20,1)}
	50%{color: rgba(20,20,20,.3)}
}
form{
	border-left: 1px solid #dfdfdf;
	border-top-right-radius: 7px;
	background-color: #ffffff;
	padding: 50px 30px;
}
textarea{
	font-family: 'Open Sans', sans-serif;
}
input, textarea{
	display: block;
	width: 100%;
	font-size: .9em;
	border-radius: 5px;
	border: 1px solid #a5a5a5;
	color: #404040;
	box-sizing: border-box;
}
input{
	padding: 8px 8px 8px 32px;
	transition: .5s;
}
input:focus,textarea:focus{
	outline: none;
	box-shadow: 0 0 5px #9475CC;
	border-color: #9475CC;
	color: #9475CC;
}
.focus{
	color: #9475CC;
}
textarea{padding: 8px; resize: none; transition: .3s;}
.input-group{
	position: relative;
	margin-bottom: 1em;
	color: #404040;
}
.input-group:last-of-type{
	margin-bottom: 0;
}
.input-group .far{
	position: absolute;
	z-index: 10;
	top: 10px;
	left: 10px;
	transition: .3s;
}
.submit{
	width: 100%;
	background-color: #9475CC;
	font-size: .9em;
	border-radius: 5px;
	color: white;
	border: none;
	padding: 8px;
	cursor: pointer;
	box-sizing: border-box;
	transition: .5s;
}
.submit:hover{
	background-color: #8364BB;
}
.submit .far{
	position: initial;
}
.instrument{
	animation: instrument 3s 1s infinite;
}
.sax{
	background: url('../img/sax.png') center no-repeat;
	background-size: cover;
}
.violin{
	background: url('../img/violin.png') center no-repeat;
	background-size: cover;
}
@keyframes instrument{
	7%{transform: scale(1.2) rotate(6deg);}
	15%{transform: scale(1.2) rotate(-6deg);}
	22%{transform: scale(1.2) rotate(6deg);}
	30%{transform: scale(1) rotate(0deg);}
}
footer{
	float: left;
	width: 100%;
	background-color: #2f2f2f;
	color: white;
	padding: 80px 0 40px;
}
footer a{
	color: white;
	text-decoration: none;
}
.social-media a{
	display: inline-block;
	width: 48px;
	height: 48px;
	line-height: 48px;
	border-radius: 50%;
	color: white;
	font-size: 24px;
	margin-right: 10px;
}
.social-media a:nth-child(1){
	background-color: #3b5998;
}
.social-media a:nth-child(2){
	background-color: #55acee;
}
.social-media a:last-of-type{
	margin-right: 0;
	background-color: #4dc247;
}
.nav-footer{
	margin: 40px 0;
}
.nav-footer a{
	border-right: 1px solid white;
	padding: 0 20px;
	font-weight: bold;
}
.nav-footer a:last-of-type{
	border-right: none;
}
.nav-contact{
	text-align: center;
}
.nav-contact a{
	display: inline-block;
	margin-right: 40px;
	margin-bottom: 20px;
}
.nav-contact a:last-of-type{
	margin-right: 0;
}
address{
	font-style: normal;
}
.bar{
	float: left;
	width: 100%;
	background-color: #212121;
	color: #757575;
	font-size: .8em;
}
.bar a{
	color: #757575;
}
/*Portafolio*/
.volver{
	position: absolute;
	color: rgba(255,255,255,.6);
	font-size: 24px;
	top: 15px;
	left: 15px;
	transition: .5s;
}
.volver:hover{
	color: white;
}
.p-header{
	height: 420px;
	padding-top: 80px;
	position: relative;
	color: white;
}
.p-logo{
	width: 200px;
	height: 200px;
	background: url('../img/logoW.png') no-repeat center;
	background-size: contain;
	margin: 0 auto;
}
.p-title h2{
	font-size: 3em;
	margin: 0;
}
.p-title h3{
	font-size: 2em;
	font-weight: normal;
	margin: 0;
}
.portafolio{
	float: left;
	width: 100%;
	height: 600px;
	background: url('../img/hall-fondo.jpg') no-repeat top center;
	background-size: cover;
}
.col-4{
	width: 33.3%;
	float: left;
}
.podium{
	background: url('../img/podium.png') no-repeat center bottom;
	background-size: 320px;
	height: 600px;
	width: 320px;
	margin: 0 auto;
	position: relative;
	transform-style: preserve-3d;
}
.podium-vip{
	background: url('../img/podium-vip.png') no-repeat center bottom;
	transform: translateZ(10px);
}
.award{
	position: absolute;
	bottom: 236px;
	width: 170px !important;
	left: 50%;
	margin-left: -85px;
}
.btn-black{
	background-color: #2f2f2f;
	border: 2px solid #2f2f2f;
	color: white;
}
/*SERVICIOS*/
.servicios-detalle{
	float: left;
	background-image: radial-gradient(#fff 40%, #ededed);
	width: 90%;
	padding: 100px 5% 150px;
}
.servicios-detalle h3{
	font-size: 1.8em;
	margin-top: 10px;
}
.servicios-detalle h4{
	font-size: 1.3em;
}
.s-icono{
	width: 280px;
	height: 210px;
	margin: 40px auto 0;
	position: relative;
}
.s-icono-l{
	width: 500px;
	height: 250px;
	margin: 40px auto 0;
	position: relative;
}
.responsivo{
	background: url('../img/icons/responsive.png') center bottom no-repeat;
	background-size: contain;
}
.responsivo-color{
	background: url('../img/icons/responsive-color.png') center bottom no-repeat;
	background-size: contain;
	opacity: 0;
}
.a-responsivo{
	animation: responsive 3s;
}
@keyframes responsive{
	40%,80%{opacity: 1;}
	100%{opacity: 0;}
}
.rendimiento{
	background: url('../img/icons/rendimiento.png') center bottom no-repeat;
	background-size: contain;
}
.rendimiento-v{
	background: url('../img/icons/rendimiento-v.png') center bottom no-repeat;
	background-size: contain;
}
.a-rendimiento{
	animation: rendimiento 2.5s;
}
@keyframes rendimiento{
	30%,70%{transform: rotate(215deg);}
}
.panel{
	background: url('../img/icons/panel.png') center bottom no-repeat;
	background-size: contain;
}
.panel-a{
	background: url('../img/icons/panel-a.png') center bottom no-repeat;
	background-size: contain;
	clip: rect(210px, 280px, 210px, 0px);
}
.a-panel{
	animation: panel 2.5s;
}
@keyframes panel{
	10%{clip: rect(141px, 280px, 210px, 0px);}
	30%{clip: rect(105px, 280px, 210px, 0px);}
	20%,40%{clip: rect(210px, 280px, 210px, 0px);}
	60%,80%{clip: rect(0px, 280px, 210px, 0px);}
}
.flyer1, .flyer2, .flyer3{
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center bottom;
}
.flyer1{background-image: url('../img/icons/flyer1.png'); z-index: 2;}
.flyer2{background-image: url('../img/icons/flyer2.png'); z-index: 1;}
.flyer3{background-image: url('../img/icons/flyer3.png'); z-index: 0;}
.a-flyer2{
	animation: flyer2 2.5s;
}
.a-flyer3{
	animation: flyer3 2.3s .2s;
}
@keyframes flyer2{
	20%,80%{transform: rotate(7deg) translateX(90px);}
}
@keyframes flyer3{
	20%,80%{transform: rotate(-7deg) translateX(-90px);}
}
.megafono-m{
	background: url('../img/icons/megafono.png') center bottom no-repeat;
	background-size: contain;
}
.megafono-r{
	background: url('../img/icons/megafono-r.png') center bottom no-repeat;
	background-size: contain;
	transform: scale(0);
}
.a-megafono{
	animation: megafono 2.5s cubic-bezier(.82,.3,.25,1.46);
}
@keyframes megafono{
	20%,80%{transform: scale(1);}
}

.cta-s{
	float: left;
	width: 90%;
	padding: 100px 5%;
	color: white;
	background: url('../img/planes.png') #353535 center 80px;
}
.cta-s h2{
	font-size: 2em;
}

/*RESPONSIVE*/
@media (max-width: 1024px){
	.studio{
		width: 100%;
	}
	.cta-text{
		width: 80%;
		padding: 25px 10% 0;
		text-align: center;
	}
	.col-4{
		width: 50%;
	}
	.servicios .col-4{
		width: 100%;
	}
	.tarjeta:hover{
		transform: none;
	}
}
@media (max-width: 760px){
	.f1-alba{
		background: url(../img/fa1-m.png) center bottom no-repeat;
	}
	.f1-dia{
		background: url(../img/fd1-m.png) center bottom no-repeat;
	}
	.f1-tarde{
		background: url(../img/ft1-m.png) center bottom no-repeat;
	}
	.f1-noche{
		background: url(../img/fn1-m.png) center bottom no-repeat;
	}
	.f1{
		background-size: cover;
	}
	.portada h2{
		font-size: 1.8em;
	}
	.portada p{
		padding: 30px 5% 100px;
	}
	.titulo h2{
		font-size: 1.5em;
		padding: 30px 25px;
	}
	.titulo:after{
		width: 50px;
		height: 50px;
		margin-left: -25px;
		bottom: -25px;
	}
	.servicios{
		width: 95%;
		padding: 40px 2.5% 100px;
	}
	.col-6, .col-6.last{
		width: 100%;
		padding: 0;
	}
	.cta-text h3{
		font-size: 2em;
	}
	.btn{
		width: 300px;
	}
	.contacto{
		background-image: linear-gradient(45deg, #39da94, #29b6e4);
		overflow: hidden;
	}
	.atril{
		background: url('../img/atril-m.png') center bottom no-repeat;
		background-size: 510px;
	}
	.title-form h3, .instrument-wrap{
		display: none;
	}
	.title-form{
		background-image: url('../img/back-libro-m.jpg');
		margin-left: -320px;
	}
	.form-wrap{
		float: left;
		width: 320px;
		left: 50%;
		padding: 10px 0;
		margin-left: -160px;
		top: 128px;
		position: relative;
		z-index: 10;
	}
	form, .libro-portada{
		width: 320px;
		overflow: hidden;
		position: absolute;
		left: 50%;
		margin-left: -160px;
	}
	.libro-portada{
		background-repeat: repeat;
		background-size: contain;
	}
	.nav-footer a{
		width: 50%;
		display: inline-block;
		padding: 10px 0;
		border: none;
	}
	.nav-contact a{
		display: block;
		margin-right: 0px;
	}
	/*Portafolio movil*/
	.p-header{
		padding-top: 100px;
	}
	.p-title h2{
		font-size: 2em;
	}
	.p-title h3{
		font-size: 1.5em;
	}
	.col-4{
		width: 100%;
	}
	.s-icono-l{
		width: 100%;
		height: 200px;
		margin: 0px auto;
	}
	.servicios-detalle{
		padding: 60px 5% 150px;
	}
	.cta-s h2{
		font-size: 1.7em;
	}
}
@media (max-width: 640px){
	.modal-content{
		width: 320px;
		margin-left: -160px;
		top: 75px;
	}
	.modal-col{
		width: 300px;
	}
	.contacto-light{
		background: url('../img/form-fondo-luz-m.png') no-repeat center;
		background-size: cover;
	}
}
@media (max-width: 420px){
	.btn{
		width: 222px;
	}
}











